# 标题
VITE_APP_TITLE='佰易来商城'

# 登录页地址
VITE_LOGIN_URL='/login'

# 首页地址
VITE_HOME_URL='/home/index'

# 路由白名单地址，多个用,分隔开
VITE_ROUTER_WHITE='/500'

# 布局模式 (纵向：vertical | 横向：transverse | 经典：classic | 分栏：columns)
VITE_GLOBAL_LAYOUT='vertical'
# element 组件大小('large' | 'default' | 'small')
VITE_GLOBAL_ASSEMBLY_SIZE='default'
# 当前页面是否全屏
VITE_GLOBAL_MAXIMIZE='false'
# 主题颜色
VITE_GLOBAL_PRIMARY='#409EFF'
# 深色模式
VITE_GLOBAL_IS_DARK='false'
# 灰色模式
VITE_GLOBAL_IS_GREY='false'
# 色弱模式
VITE_GLOBAL_IS_WEAK='false'
# 侧边栏反转
VITE_GLOBAL_ASIDE_INVERTED='true'
# 头部反转
VITE_GLOBAL_HEADER_INVERTED='false'
# 折叠菜单
VITE_GLOBAL_IS_COLLAPSE='false'
# 菜单手风琴
VITE_GLOBAL_ACCORDION='true'
# 面包屑导航
VITE_GLOBAL_BREADCRUMB='true'
# 标签页
VITE_GLOBAL_TABS='true'
# 页脚
VITE_GLOBAL_FOOTER='false'
